0

VBoxManage --version WARNING: The vboxdrv kernel module is not loaded. Either there is no module available for the current kernel (4.13.0-37-generic) or it failed to load. Please recompile the kernel module and install it by

       sudo /sbin/vboxconfig

     You will not be able to start VMs until this problem is fixed.

5.2.8r121009

I'm facing this issue with virtualbox after a distro upgrade and i've already tried to downgrade the kernel to 4.13.0-16-generic but its not working! Virtualbox is still looking for kernel 4.13.0-37-generic.

Any suggestions?

0

Please try this one:

sudo dpkg-reconfigure virtualbox-dkms

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.